function params = params_from_table1()
    
    n=20;
    
    phi   = zeros(1,n);
    alpha = zeros(1,n);

    i2pi = 2i*pi;
    
    phi( 1) = -0.190 - i2pi * 453.10;
    phi( 2) = -0.132 - i2pi * 452.19;
    phi( 3) = -0.183 - i2pi * 451.02;
    phi( 4) = -0.110 - i2pi * 450.21;
    phi( 5) = -0.210 - i2pi * 448.39;
    phi( 6) = -0.106 - i2pi * 132.50;
    phi( 7) = -0.129 - i2pi * 131.40;
    phi( 8) = -0.203 - i2pi * 130.01;
    phi( 9) = -0.160 - i2pi * 129.17;
    phi(10) = -0.190 - i2pi * 128.39;
    phi(11) = -0.101 + i2pi *   9.10;
    phi(12) = -0.127 + i2pi *  11.81;
    phi(13) = -0.210 + i2pi * 126.01;
    phi(14) = -0.150 + i2pi * 127.62;
    phi(15) = -0.173 + i2pi * 128.98;
    phi(16) = -0.110 + i2pi * 334.01;
    phi(17) = -0.120 + i2pi * 335.18;
    phi(18) = -0.157 + i2pi * 336.01;
    phi(19) = -0.120 + i2pi * 337.91;
    phi(20) = -0.180 + i2pi * 339.61;
    
    alpha( 1) = 6.50 * exp( 0.150i );
    alpha( 2) = 6.80;
    alpha( 3) = 6.80 * exp( 0.300i );
    alpha( 4) = 6.40 * exp( 0.900i );
    alpha( 5) = 7.10 * exp( 0.700i );
    alpha( 6) = 4.71 * exp( 0.120i );
    alpha( 7) = 3.90 * exp( 0.100i );
    alpha( 8) = 7.20 * exp(-0.234i );
    alpha( 9) = 7.43 * exp( 0.200i );
    alpha(10) = 4.40 * exp(-0.520i );
    alpha(11) = 3.00 * exp( 0.210i );
    alpha(12) = 3.00 * exp(-0.800i );
    alpha(13) = 7.20 * exp(-0.106i );
    alpha(14) = 6.53 * exp( 0.200i );
    alpha(15) = 6.70 * exp(-0.300i );
    alpha(16) = 6.80 * exp(-0.150i );
    alpha(17) = 6.00 * exp( 0.260i );
    alpha(18) = 7.10 * exp(-0.200i );
    alpha(19) = 7.10;
    alpha(20) = 6.00 * exp(-0.100i);

    sampling_frequency = 1000;

    b = exp( phi/sampling_frequency );
    c = alpha;

    params = MultiExponentialParameters ...
                ( sampling_frequency     ...
                , {b,c}, 'normalized'    ...
                );

end
