function params = params_from_table2()
    
    n=6;
    
    phi   = zeros(1,n);
    alpha = zeros(1,n);

    i2pi = 2i*pi;
    
    phi( 1) = i2pi * 191.90;
    phi( 2) = i2pi * 291.90;
    phi( 3) = i2pi * 391.90;
    
    phi( 4) = i2pi * 526.20;
    
    phi( 5) = i2pi * 858.10;
    phi( 6) = i2pi * 958.10;
    
    alpha( 1) =  18.0;
    alpha( 2) = -20.0;
    alpha( 3) =  20.0;
    alpha( 4) =   5.0;
    alpha( 5) =   5.0;
    alpha( 6) =  11.0;
    
    sampling_frequency = 1000;

    b = exp( phi/sampling_frequency );
    c = alpha;

    params = MultiExponentialParameters ...
                ( sampling_frequency     ...
                , {b,c}, 'normalized'    ...
                );

end
