function params = params_from_example_5_3()
    
    n=7;
    
    phi   = zeros(1,n);
    alpha = zeros(1,n);

    i2pi = 2i*pi;
    
    phi(1) = i2pi * 1;
    phi(2) = i2pi * 21;
    phi(3) = i2pi * 41;
    phi(4) = i2pi * 61;
    phi(5) = i2pi * 11;
    phi(6) = i2pi * 31;
    phi(7) = i2pi * 9;
    
    alpha(1) =  1.0;
    alpha(2) = -1.0;
    alpha(3) =  1.0;
    alpha(4) = -1.0;
    alpha(5) =  exp(i2pi*0.72);
    alpha(6) = -exp(i2pi*0.32);
    alpha(7) =  1;
    
    sampling_frequency = 100;

    b = exp( phi/sampling_frequency );
    c = alpha;

    params = MultiExponentialParameters ...
                ( sampling_frequency     ...
                , {b,c}, 'normalized'    ...
                );

end
